## Settings file was created by plugin KK_MapFriendlyOutfit v1.3
## Plugin GUID: KK_MapFriendlyOutfit

[Settings]

## Whether to change boys outfit at the same time as change girls outfit
# Setting type: Boolean
# Default value: false
BoysOutfit = false

## In Free H, change outfit from the beginning. You can change the initial position of button.
# Setting type: Type
# Default value: Auto
# Acceptable values: SchoolUniform, GoingHome, GymUniform, Swimsuit, ClubActivities, CasualClothes, SleepingOver, Auto, Random
Type = Auto

